# English translations for PACKAGE package.
# Copyright (C) 2009 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# .
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-03-20 15:31+0800\n"
"PO-Revision-Date: 2010-04-20 10:42+0800\n"
"Last-Translator: \n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:17
msgid "Resetting password failed! Please contact webmaster or retry later!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:20
msgid "OK, password reset! Please login now!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:33
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:34
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:31
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:52
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:60
msgid "Request failed!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:43
msgid "Reset Password"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:54
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:59
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:74
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:102
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:79
msgid "Password"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:59
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:107
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:95
msgid "Please input password!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:67
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:112
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:100
msgid "Confirm Password"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:105
msgid "Please retype your password for confirmation!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:78
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:161
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:132
msgid "Passwords mismatch!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/rstpwd_form.php:79
msgid "Resetting password..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:23
msgid "OK! Profile saved!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:47
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:89
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:51
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:35
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:37
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:57
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:57
msgid "Save"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:51
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:78
msgid "Login Name"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:122
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:111
msgid "E-mail"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:127
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:66
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:115
msgid "Please input e-mail address!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:100
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:120
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:48
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:67
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:48
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:76
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:127
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:109
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:14
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:128
msgid "Name"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/edit_profile.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:132
msgid "Saving profile..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:41
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:19
msgid "OK, redirecting..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:40
msgid "Edit User"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:44
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:39
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:39
msgid "Back"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:54
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:28
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:50
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:36
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:55
msgid "Reset"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:29
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:56
msgid "Cancel"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:108
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:140
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:114
msgid "Active"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_edit.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:148
msgid "Role"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:57
msgid "Check failed!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:61
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:98
msgid "New User"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:83
msgid "Create"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:83
msgid "Please input login name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:85
msgid "Check"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_add.php:162
msgid "Creating user..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:17
msgid "Sending E-mail failed! Please contact webmaster or retry later!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:20
msgid "OK, E-mail sent! You can close this popup window now!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:43
msgid "Send Reset Password E-mail"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/req_rstpwd_form.php:74
msgid "Saving request..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:70
msgid "Register"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/reg_form.php:133
msgid "Registring user..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:52
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:53
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:55
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:52
msgid "OK, refreshing..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:33
msgid "Deleting selected user..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:69
msgid "Changing user status..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:94
msgid "Site Users"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:109
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:93
msgid "Login"
msgstr "Login"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:112
msgid "Last Login Time"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:113
msgid "Last Login IP"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:115
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:73
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:73
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:130
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:135
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:131
msgid "Operation"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:143
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:22
msgid "Edit"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:85
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:24
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:122
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:89
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:24
msgid "Delete"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_user/admin_usrlst.php:155
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:96
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/fullist.php:23
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:42
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:92
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:140
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/getid.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:35
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:99
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:141
msgid "No Records!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:38
msgid "Link Image"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:43
msgid "Please select a link image to upload!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:53
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:53
msgid "Please input friendlink name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:58
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:58
msgid "Link Addr"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:63
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:63
msgid "Please input friendlink address!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:38
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:79
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:85
msgid "Language"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:86
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:194
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:72
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:170
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:63
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:102
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:129
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:153
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:134
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:129
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:149
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:64
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:106
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:103
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:130
msgid "Publish"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_form.php:95
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/_eform.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:104
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:205
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:181
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:104
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:113
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:164
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:138
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:160
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:93
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:114
msgid "Member only access"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:33
msgid "Deleting selected friendlink..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:46
msgid "Friend Links"
msgstr "Friend Links"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:52
msgid "Add Friendlink"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:77
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:19
msgid "Unpublished"
msgstr "Unpublished"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/admin_list.php:81
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:88
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:77
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:20
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:82
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:19
msgid "Published"
msgstr "Published"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_friendlink/friendlink.php:8
msgid "Friend Link"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:70
msgid "Please input category name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/_form.php:111
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:120
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:121
msgid "Saving category..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:33
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:68
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:68
msgid "Deleting selected category..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:46
msgid "Download Categories"
msgstr "Download Categories"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download_category/admin_list.php:53
msgid "Add download category"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:76
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:30
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:49
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:90
msgid "Category"
msgstr "Category"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:83
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:56
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:57
msgid "Manage Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:87
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:69
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:45
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:45
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:68
msgid "Title"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:92
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:70
msgid "Please input title!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:97
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:70
msgid "Author"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:103
msgid "Please input author!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:108
msgid "Source"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:116
msgid "Tags"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:124
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:70
msgid "Introduction"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:128
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:74
msgid "Please input introduction!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:133
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:75
msgid "Content"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:145
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:110
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:80
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:100
msgid "Publish Time"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:159
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:124
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:114
msgid "Immediately"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:166
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:131
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:101
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:121
msgid "End Publish Time"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:182
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:147
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:117
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:137
msgid "Never Expire"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_form.php:212
msgid "Saving article..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:33
msgid "Deleting selected article..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:46
msgid "Articles"
msgstr "Articles"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/admin_list.php:53
msgid "Add Article"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:6
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:6
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:6
msgid "Keyword"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:9
msgid "Please give me a keyword!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/_search.php:10
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_search.php:10
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_search.php:10
msgid "Search"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/recentshort.php:3
msgid "Bulletin"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_article/recentshort.php:19
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:27
msgid "more"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:65
msgid "Please input name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:79
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:70
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:69
msgid "Description"
msgstr "Description"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:92
msgid "Product Image"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:104
msgid "Please select a product image to upload!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/_form.php:159
msgid "Recommend"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/view.php:9
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/prdlist.php:18
msgid "Click to view large image!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:33
msgid "Deleting selected product..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:46
msgid "Products"
msgstr "Products"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:53
msgid "New Product"
msgstr "New Product"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:71
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:69
msgid "Status"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_product/admin_list.php:72
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/fullist.php:15
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:70
msgid "Create Time"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:81
msgid "Please input menu name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/_form.php:111
msgid "Saving menu..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:33
msgid "Deleting selected menu..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:46
msgid "Menu"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:53
msgid "Add menu"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu/admin_list.php:87
msgid "Manage Menu Item"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/qqlist.php:8
msgid "QQ List"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:65
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:61
msgid "Account"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:70
msgid "Please input account!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:75
msgid "Code"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/_form.php:97
msgid "Saving QQ account..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:33
msgid "Deleting selected QQ account..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:46
msgid "Online QQ"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:50
msgid "Add QQ account"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_qq/admin_list.php:62
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/flash_picker.php:44
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:10
msgid "Preview"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/_form.php:74
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:136
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/_form.php:75
msgid "Parent"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:16
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:16
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:16
msgid "Move Up"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:17
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:17
msgid "Move Down"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:94
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:94
msgid "Moving category..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:107
msgid "Article Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:113
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:114
msgid "New Category"
msgstr "New Category"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_a/admin_list.php:128
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:132
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:129
msgid "Order"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:60
msgid "Loading submenu..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:114
msgid "Please input menu item name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:119
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:133
msgid "Link"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/_form.php:171
msgid "Saving menu item..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:69
msgid "Deleting selected menu item..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:95
msgid "Moving Menu Item..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:108
msgid "Menu Item"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_menu_item/admin_list.php:115
msgid "New Menu Item"
msgstr "New Menu Item"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/flash_picker.php:45
msgid "Pick It"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/_path_switch.php:6
msgid "Current Location"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_media/_path_switch.php:8
msgid "Level Up"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:19
msgid "Site information saved!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:34
msgid "Site Infomation"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:71
msgid "Site Name"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_site/edit_info.php:82
msgid "Saving site information..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:33
msgid "Deleting selected language..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:69
msgid "Setting default language..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:81
msgid "Language Files"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:6
msgid "Upload Language File"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:96
msgid "Locale"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:97
msgid "Is Default"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:114
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:126
msgid "Yes"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:116
msgid "Set as default language"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_list.php:116
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:128
msgid "No"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:24
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:32
msgid "Upload"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:31
msgid "Language Name"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:36
msgid "Please input language name!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:41
msgid "Locale Code"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:46
msgid "Please input locale code!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:49
msgid "Help"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:53
msgid ".MO file"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_lang/admin_add.php:58
msgid "Please select a translation file to upload!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:60
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:60
msgid "File"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:65
msgid "Please select a download file to upload!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_form.php:75
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/_eform.php:74
msgid "Please input description!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:33
msgid "Deleting selected download..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:46
msgid "Downloads"
msgstr "Downloads"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_download/admin_list.php:53
msgid "Add Download"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:19
msgid "Parameters updated!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:34
msgid "Site Parameters"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:58
msgid "Sending Mail"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:67
msgid "SMTP Server"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:75
msgid "SMTP User"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:83
msgid "SMTP Password"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:91
msgid "Records per page"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:95
msgid "Please input record number displayed on one page!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_param/edit_param.php:103
msgid "Saving site parameters..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:22
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:23
msgid "Update failed!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:58
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:60
msgid "Show Title"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:62
msgid "Position"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:84
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:83
msgid "Display on all pages"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:144
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:157
msgid "Pick Image"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s2.php:151
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/edit_prop.php:164
msgid "Pick Flash"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s1.php:12
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:11
msgid "Next"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_tool/new_mblock_s1.php:20
msgid "Select Function"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/_form.php:124
msgid "Saving content..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:33
msgid "Deleting selected content..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:46
msgid "Static Contents"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_static/admin_list.php:53
msgid "New Static Content"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:6
msgid "Upload Template File"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:39
msgid "Template File"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_upload.php:44
msgid "Please select a template file to upload!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:33
msgid "Deleting selected template..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:69
msgid "Setting default template..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:81
msgid "Template Files"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:88
msgid "Upload Template"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_template/admin_template_list.php:128
msgid "Set as default template"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:7
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:69
msgid "User Login"
msgstr "User Login"

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:13
msgid "Hello"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:16
msgid "Last login time"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:19
msgid "Last login IP"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:22
msgid "Edit Profile"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/userinfo.php:25
#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:67
msgid "Logout"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:75
msgid "Username"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:76
msgid "Please input your username!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:80
msgid "Please input your password!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:83
msgid "Security"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:86
msgid "Please give me an answer!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:98
msgid "Registe"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:90
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:91
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:98
#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:99
msgid "Registe user!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:102
msgid "Reset password request"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:102
msgid "Reset password"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:103
msgid "Forget password?!"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_auth/loginform.php:114
msgid "Checking user..."
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/view/mod_category_p/admin_list.php:107
msgid "Product Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/content.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/frontpage.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_static.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_article.php:8
#: ../../trunk/template/Kangk_S1_FuckingBlack/layout/mod_product.php:8
msgid "charset"
msgstr "UTF-8"

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:9
msgid "First"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:10
msgid "Previous"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/pager.php:12
msgid "Last"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:8
msgid "Tools"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:13
msgid "File Manager"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:15
msgid "Contents"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:17
msgid "Manage Article Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:20
msgid "Manage Articles"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:23
msgid "Manage Product Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:26
msgid "Manage Products"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:29
msgid "Manage Download Categories"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:32
msgid "Manage Downloads"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:35
msgid "Manage Static Contents"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:38
msgid "Manage Friendlinks"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:41
msgid "Manage QQ Online"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:43
msgid "Advanced"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:45
msgid "Manage Menus"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:48
msgid "Add Module"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:50
msgid "System"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:52
msgid "Manage Languages"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:55
msgid "Manage Templates"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:58
msgid "Manage Users"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:61
msgid "Edit Site Info"
msgstr ""

#: ../../trunk/template/Kangk_S1_FuckingBlack/common/admin_toolbar.php:64
msgid "Site Configuration"
msgstr ""

msgid "Frontpage"
msgstr "Frontpage"

msgid "External Url"
msgstr "External Url"

msgid "Bulletin List"
msgstr "Bulletin List"

msgid "Article List"
msgstr "Article List"

msgid "Static Content"
msgstr "Static Content"

msgid "Product List"
msgstr "Product List"

msgid "Download List"
msgstr "Download List"

msgid "Recent Bulletin List"
msgstr "Recent Bulletin List"

msgid "List Size"
msgstr "List Size"

msgid "Recent Bulletin Intro"
msgstr "Recent Bulletin Intro"

msgid "Language Bar"
msgstr "Language Bar"

msgid "Article Category Menu"
msgstr "Article Category Menu"

msgid "Product Category Menu"
msgstr "Product Category Menu"

msgid "Custom HTML"
msgstr "Custom HTML"

msgid "HTML"
msgstr "HTML"

msgid "Recent Articles"
msgstr "Recent Articles"

msgid "New Products"
msgstr "New Products"

msgid "Product Number"
msgstr "Product Number"

msgid "Dimension"
msgstr "Dimension"

msgid "Vertical"
msgstr "Vertical"

msgid "Horizontal"
msgstr "Horizontal"

msgid "Recommended Products"
msgstr "Recommended Products"

msgid "QQ Online"
msgstr "QQ Online"

msgid "Show Account"
msgstr "Show Account"

msgid "Image"
msgstr "Image"

msgid "Select Image"
msgstr "Select Image"

msgid "Width"
msgstr "Width"

msgid "Height"
msgstr "Height"

msgid "Flash"
msgstr "Flash"

msgid "Select Flash"
msgstr "Select Flash"

msgid "Vertical Menu"
msgstr "Vertical Menu"

msgid "MenuList"
msgstr "MenuList"

msgid "Horizontal Menu"
msgstr "Horizontal Menu"

msgid "Drag to Move"
msgstr "Drag to Move"

msgid "Properties"
msgstr "Properties"

msgid "Remove"
msgstr "Remove"

msgid "Top Level"
msgstr "Top Level"

msgid "Please select"
msgstr "Please select"

msgid "All Categories"
msgstr "All Categories"

msgid "Welcome!"
msgstr "Welcome!"

msgid "New Article"
msgstr "New Article"

msgid "Uncategorised"
msgstr "Uncategorised"

msgid "Missing article information!"
msgstr "Missing article information!"

msgid "Invalid ID!"
msgstr "Invalid ID!"

msgid "Edit Article"
msgstr "Edit Article"

msgid "No Permission!"
msgstr "No Permission!"

msgid "Sorry! Please have another try with the math!"
msgstr "Sorry! Please have another try with the math!"

msgid "Username and password mismatch!"
msgstr "Username and password mismatch!"

msgid "Bulletins"
msgstr "Bulletins"

msgid "New Bulletin"
msgstr "New Bulletin"

msgid "Missing bulletin information!"
msgstr "Missing bulletin information!"

msgid "Edit Bulletin"
msgstr "Edit Bulletin"

msgid "No permission!"
msgstr "No permission!"

msgid "Top level"
msgstr "Top level"

msgid "Missing category information!"
msgstr "Missing category information!"

msgid "Edit Category"
msgstr "Edit Category"

msgid "New Download"
msgstr "New Download"

msgid "Missing download information!"
msgstr "Missing download information!"

msgid "Invalid post file data!"
msgstr "Invalid post file data!"

msgid "Uploading file failed!"
msgstr "Uploading file failed!"

msgid "Uploading file succeeded!"
msgstr "Uploading file succeeded!"

msgid "Edit Download"
msgstr "Edit Download"

msgid "Download information update successfully!"
msgstr "Download information update successfully!"

msgid "File does not exist!"
msgstr "File does not exist!"

msgid "New Download Category"
msgstr "New Download Category"

msgid "Missing download category information!"
msgstr "Missing download category information!"

msgid "Edit Download Category"
msgstr "Edit Download Category"

msgid "New Friend Link"
msgstr "New Friend Link"

msgid "Missing friendlink information!"
msgstr "Missing friendlink information!"

msgid "Link image upload failed!"
msgstr "Link image upload failed!"

msgid "Link added successfully!"
msgstr "Link added successfully!"

msgid "Edit Friend Link"
msgstr "Edit Friend Link"

msgid "Link updated successfully!"
msgstr "Link updated successfully!"

msgid "Invalid language data!"
msgstr "Invalid language data!"

msgid "Uploading language file failed!"
msgstr "Uploading language file failed!"

msgid "Uploading language file succeeded!"
msgstr "Uploading language file succeeded!"

msgid "Cannot delete default language!"
msgstr "Cannot delete default language!"

msgid "Deleting language failed!"
msgstr "Deleting language failed!"

msgid "No Image!"
msgstr "No Image!"

msgid "No Flash!"
msgstr "No Flash!"

msgid "New Menu"
msgstr "New Menu"

msgid "Missing menu information!"
msgstr "Missing menu information!"

msgid "Edit Menu"
msgstr "Edit Menu"

msgid "Missing menu item information!"
msgstr "Missing menu item information!"

msgid "Edit Menu Item"
msgstr "Edit Menu Item"

msgid "Missing site parameters!"
msgstr "Missing site parameters!"

msgid "Missing product information!"
msgstr "Missing product information!"

msgid "Edit Product"
msgstr "Edit Product"

msgid "New QQ"
msgstr "New QQ"

msgid "Missing qq information!"
msgstr "Missing qq information!"

msgid "Edit QQ"
msgstr "Edit QQ"

msgid "Missing site information!"
msgstr "Missing site information!"

msgid "New Content"
msgstr "New Content"

msgid "Missing content information!"
msgstr "Missing content information!"

msgid "Edit Content"
msgstr "Edit Content"

msgid "Template with the same name exists!"
msgstr "Template with the same name exists!"

msgid "Uploading template file failed!"
msgstr "Uploading template file failed!"

msgid "The file conf.php and(or) template_info.php does not exist"
msgstr "The file conf.php and(or) template_info.php does not exist"

msgid "Cannot delete default template!"
msgstr "Cannot delete default template!"

msgid "File does not exist"
msgstr "File does not exist"

msgid "Delete template failed!"
msgstr "Delete template failed!"

msgid "Invalid position name!"
msgstr "Invalid position name!"

msgid "No widgets defined!"
msgstr "No widgets defined!"

msgid "Invalid widget info!"
msgstr "Invalid widget info!"

msgid "Invalid block ID!"
msgstr "Invalid block ID!"

msgid "Invalid Input!"
msgstr "Invalid Input!"

msgid "User does not exist!"
msgstr "User does not exist!"

msgid "Invalid user information!"
msgstr "Invalid user information!"

msgid "Password mismatch!"
msgstr "Password mismatch!"

msgid "Request timeout! Please re-send a request from reset password page!"
msgstr "Request timeout! Please re-send a request from reset password page!"

msgid "Invalid sign!"
msgstr "Invalid sign!"

msgid "Missing user information!"
msgstr "Missing user information!"

msgid "User E-mail address exists!"
msgstr "User E-mail address exists!"

msgid "Invalid Password!"
msgstr "Invalid Password!"

msgid "Missing login name!"
msgstr "Missing login name!"

msgid "User login name exists!"
msgstr "User login name exists!"

msgid "User login name available!"
msgstr "User login name available!"

msgid "Password Mismatch!"
msgstr "Password Mismatch!"

msgid "Cannot delete yourself!"
msgstr "Cannot delete yourself!"

msgid "Cannot deactive yourself!"
msgstr "Cannot deactive yourself!"

msgid "Current Default"
msgstr "Current Default"

# 20090403
msgid "Save Layout"
msgstr "Save Layout"

msgid "Recent Article Intro"
msgstr "Recent Article Intro"

msgid "Manage Galleries"
msgstr "Manage Galleries"

msgid "Gallery"
msgstr "Gallery"

msgid "Add gallery"
msgstr "Add gallery"

msgid "New Gallery"
msgstr "New Gallery"

msgid "Columns"
msgstr "Columns"

msgid "Manage Gallery Item"
msgstr "Manage Gallery Item"

msgid "Edit Gallery"
msgstr "Edit Gallery"

msgid "Gallery Item"
msgstr "Gallery Item"

msgid "New Gallery Item"
msgstr "New Gallery Item"

msgid "Full Image"
msgstr "Full Image"

msgid "Thumbnail"
msgstr "Thumbnail"

msgid "Deleting selected gallery..."
msgstr "Deleting selected gallery..."

msgid "Deleting selected gallery item..."
msgstr "Deleting selected gallery item..."

msgid "Missing gallery information!"
msgstr "Missing gallery information!"

msgid "Missing gallery item information!"
msgstr "Missing gallery item information!"

msgid "Pictures"
msgstr "Pictures"

msgid "Full image type not allowed!"
msgstr "Full image type not allowed!"

msgid "Full image file size too large!"
msgstr "Full image file size too large!"

msgid "Full image upload failed!"
msgstr "Full image upload failed!"

msgid "Thumbnail type not allowed!"
msgstr "Thumbnail type not allowed!"

msgid "Thumbnail file size too large!"
msgstr "Thumbnail file size too large!"

msgid "Thumbnail upload failed!"
msgstr "Thumbnail upload failed!"

msgid "Gallery item added successfully!"
msgstr "Gallery item added successfully!"

msgid "Edit gallery item"
msgstr "Edit gallery item"

msgid "Gallery item updated successfully!"
msgstr "Gallery item updated successfully!"

msgid "Auto detect LANG"
msgstr "Auto detect LANG"

msgid "Delete Selected"
msgstr "Delete Selected"

msgid "Layout saved!"
msgstr "Layout saved!"

msgid "Supported file format"
msgstr "Supported file format"

msgid "Upload size limit"
msgstr "Upload size limit"

msgid "Site offline"
msgstr "Site offline"

msgid "Site offline msg"
msgstr "Site offline msg"

msgid "Product"
msgstr "Product"

msgid "Product Center"
msgstr "Product Center"

msgid "Site statistics code"
msgstr "Site statistics code"

msgid "Signup a free site statistics account"
msgstr "Signup a free site statistics account"

msgid "hao.sh statistics"
msgstr "hao.sh statistics"

msgid "My Templates"
msgstr "My Templates"

# message trans
msgid "Deleting selected messages..."
msgstr "Deleting selected messages..."

msgid "Please select items to be deleted!"
msgstr "Please select items to be deleted!"

msgid "Messages"
msgstr "Messages"

msgid "Nickname"
msgstr "Nickname"

msgid "Telephone"
msgstr "Telephone"

msgid "View"
msgstr "View"

msgid "View Message"
msgstr "View Message"

msgid "Thank you! Your message has been submitted successfully!"
msgstr "Thank you! Your message has been submitted successfully!"

msgid "Manage Messages"
msgstr "Manage Messages"

# counter
msgid "Site Counter"
msgstr "Site Counter"

msgid "Counter Title"
msgstr "Counter Title"

# login security code
msgid "Login Security Code"
msgstr "Login Security Code"

msgid "Attack Attempt!"
msgstr "Attack Attempt!"

# misc
msgid "Views"
msgstr "Views"

msgid "All Products"
msgstr "All Products"

msgid "Submit"
msgstr "Submit"

msgid "Online Feedback"
msgstr "Online Feedback"

msgid "Download"
msgstr "Download"

# positions
msgid "top"
msgstr "Top"

msgid "banner"
msgstr "Banner"

msgid "nav"
msgstr "Navigation"

msgid "logo"
msgstr "Logo"

msgid "left"
msgstr "Left"

msgid "center"
msgstr "Center"

msgid "right"
msgstr "Right"

msgid "footer"
msgstr "Footer"

# shopping cart & order & financial
msgid "Add to cart"
msgstr "Add to cart"

msgid "Items"
msgstr "Items"

msgid "The product has been added to cart!"
msgstr "The product has been added to cart!"

msgid "My Shopping Cart"
msgstr "My Shopping Cart"

msgid "Order now!"
msgstr "Order now!"

msgid "Quantity"
msgstr "Quantity"

msgid "Update quantity"
msgstr "Update quantity"

msgid "Updating shopping cart..."
msgstr "Updating shopping cart..."

msgid "First visit? Registe user to continue!"
msgstr "First visit? Registe user to continue!"

msgid "New Order"
msgstr "New Order"

msgid "Modify items"
msgstr "Modify items"

msgid "Single Price"
msgstr "Single Price"

msgid "Total Price"
msgstr "Total Price"

msgid "Delivery Fee"
msgstr "Delivery Fee"

msgid "Order Total"
msgstr "Order Total"

msgid "Total Payment"
msgstr "Total Payment"

msgid "Delivery Address"
msgstr "Delivery Address"

msgid "Add delivery address"
msgstr "Add delivery address"

msgid "No delivery needed."
msgstr "No delivery needed."

msgid "Submit Order"
msgstr "Submit Order"

msgid "My Orders"
msgstr "My Orders"

msgid "My Account"
msgstr "My Account"

msgid "Delete the selected address?"
msgstr "Delete the selected address?"

msgid "Deleting selected address..."
msgstr "Deleting selected address..."

msgid "Sending order..."
msgstr "Sending order..."

msgid "New Delivery Address"
msgstr "New Delivery Address"

msgid "Edit Delivery Address"
msgstr "Edit Delivery Address"

msgid "Customer Name"
msgstr "Customer Name"

msgid "Province, City"
msgstr "Province, City"

msgid "Address"
msgstr "Address"

msgid "Postal"
msgstr "Postal"

msgid "Phone"
msgstr "Phone"

msgid "Current Order"
msgstr "Current Order"

msgid "Delivery Information"
msgstr "Delivery Information"

msgid "Payment"
msgstr "Payment"

msgid "Online Pay Now"
msgstr "Online Pay Now"

msgid "Delete This Order"
msgstr "Delete This Order"

msgid "Delete the current order?"
msgstr "Delete the current order?"

msgid "Deleting current order..."
msgstr "Deleting current order..."

msgid "Are you sure?"
msgstr "Are you sure?"

msgid "Updating order status..."
msgstr "Updating order status..."

msgid "Order No."
msgstr "Order No."

msgid "Order Time"
msgstr "Order Time"

msgid "Not Paid"
msgstr "Not Paid"

msgid "Paid"
msgstr "Paid"

msgid "In Delivery"
msgstr "In Delivery"

msgid "Finished"
msgstr "Finished"

msgid "Cancelled"
msgstr "Cancelled"

msgid "Manage Navigation"
msgstr "Manage Navigation"

msgid "Navigation Files"
msgstr "Navigation Files"

msgid "Upload Navigation"
msgstr "Upload Navigation"

msgid "Set as default navigation"
msgstr "Set as default navigation"

msgid "Setting default navigation..."
msgstr "Setting default navigation..."

msgid "Cancel as default navigation"
msgstr "Cancel as default navigation"

msgid "Upload Navigation File"
msgstr "Upload Navigation File"

msgid "Navigation File"
msgstr "Navigation File"

msgid "Manage Payment Account"
msgstr "Manage Payment Account"

msgid "Payment Accounts"
msgstr "Payment Accounts"

msgid "Add Account"
msgstr "Add Account"

msgid "Account Type"
msgstr "Account Type"

msgid "Account ID"
msgstr "Account ID"

msgid "Delete selected accounts?"
msgstr "Delete selected accounts?"

msgid "Deleting selected accounts..."
msgstr "Deleting selected accounts..."

msgid "Account Key"
msgstr "Account Key"

msgid "Confirm Key"
msgstr "Confirm Key"

msgid "Account keys mismatch!"
msgstr "Account keys mismatch!"

msgid "Saving account..."
msgstr "Saving account..."

msgid "Manage Orders"
msgstr "Manage Orders"

msgid "User Orders"
msgstr "User Orders"

msgid "Change Order"
msgstr "Change Order"

msgid "Updating order..."
msgstr "Updating order..."

msgid "Message"
msgstr "Message"

msgid "Shopping Cart"
msgstr "Shopping Cart"

msgid "Display Cols"
msgstr "Display Cols"

msgid "Buy Now"
msgstr "Buy Now"

msgid "Confirm Order Payment"
msgstr "Confirm Order Payment"

msgid "Account Balance"
msgstr "Account Balance"

msgid "Confirm & Pay Now"
msgstr "Confirm & Pay Now"

msgid "Sending payment information..."
msgstr "Sending payment information..."

# User account
msgid "Online Saving"
msgstr "Online Saving"

msgid "Total Saving"
msgstr "Total Saving"

msgid "Balance"
msgstr "Balance"

msgid "Transaction History"
msgstr "Transaction History"

msgid "Time"
msgstr "Time"

msgid "Amount"
msgstr "Amount"

msgid "Type"
msgstr "Type"

msgid "Memo"
msgstr "Memo"

msgid "Deduction"
msgstr "Deduction"

msgid "Saving"
msgstr "Saving"

msgid "Order Payment"
msgstr "Order Payment"

msgid "Select Gateway"
msgstr "Select Gateway"

msgid "Please Select..."
msgstr "Please Select..."

msgid "Saving Amount"
msgstr "Saving Amount"

msgid "Please select payment gateway!"
msgstr "Please select payment gateway!"

msgid "Please input the saving amount!"
msgstr "Please input the saving amount!"

msgid "Saving amount could not be empty or 0.00!"
msgstr "Saving amount could not be empty or 0.00!"

msgid "Online Payment"
msgstr "Online Payment"

# Payment account management
msgid "Payment Gateway"
msgstr "Payment Gateway"

msgid "Gateway Account"
msgstr "Gateway Account"

msgid "Seller Site URL"
msgstr "Seller Site URL"

msgid "Partner ID"
msgstr "Partner ID"

msgid "Partner Key"
msgstr "Partner Key"

msgid "Enable"
msgstr "Enable"

# Payment return
msgid "Payment account error! Cannot continue!"
msgstr "Payment account error! Cannot continue!"

msgid "Unknown Order!"
msgstr "Unknown Order!"

msgid "Cannot save your money!"
msgstr "Cannot save your money!"

msgid "Unknown Payment!"
msgstr "Unknown Payment!"

msgid "Data verification failed! Cannot continue!"
msgstr "Data verification failed! Cannot continue!"

msgid "Sending payment infomation, please wait..."
msgstr "Sending payment infomation, please wait..."

msgid "Payment Failed!"
msgstr "Payment Failed!"

msgid "Go to account page"
msgstr "Go to account page"

msgid "Order Finished!"
msgstr "Order Finished!"

msgid "Order Finished Successfully!"
msgstr "Order Finished Successfully!"

msgid "Review order"
msgstr "Review order"

msgid "Account Saved!"
msgstr "Account Saved!"

msgid "Your Account Has Been Saved!"
msgstr "Your Account Has Been Saved!"

msgid "Price"
msgstr "Price"

msgid "Discount Price"
msgstr "Discount Price"

msgid "Administrator Login"
msgstr "Administrator Login"

msgid "Manage Layout"
msgstr "Manage Layout"

msgid "Reset Template Data"
msgstr "Reset Template Data"

msgid "Continue resetting will erase all your data! Are you SURE?"
msgstr "Continue resetting will erase all your data! Are you SURE?"

msgid "Think again! Seriously! Are you SURE?"
msgstr "Think again! Seriously! Are you SURE?"

msgid "Invalid template!"
msgstr "Invalid template!"

msgid "Resetting finished successfully!"
msgstr "Resetting finished successfully!"

msgid "Dashboard"
msgstr "Dashboard"

msgid "Image Manager"
msgstr "Image Manager"

msgid "Flash Manager"
msgstr "Flash Manager"

msgid "Admin Login"
msgstr "Admin Login"

msgid "System Info"
msgstr "System Info"

msgid "Current Locale"
msgstr "Current Locale"

#: Newly added by 20091015
msgid "Links"
msgstr "Links"

msgid "Company Info"
msgstr "Company Info"

msgid "Instant Message"
msgstr "Instant Message"

msgid "Navigation Menu"
msgstr "Navigation Menu"

msgid "Orders"
msgstr "Orders"

msgid "News"
msgstr "News"

msgid "Statistics"
msgstr "Statistics"

msgid "Users"
msgstr "Users"

msgid "Site Settings"
msgstr "Site Settings"

msgid "Navigation Page"
msgstr "Navigation Page"

msgid "Preview Home"
msgstr "Preview Home"

msgid "Add News"
msgstr "Add News"

msgid "Edit News"
msgstr "Edit News"

msgid "Add Category"
msgstr "Add Category"

msgid "Online Orderable"
msgstr "Online Orderable"

msgid "More Pics"
msgstr "More Pics"

msgid "Click picture to remove from product gallary!"
msgstr "Click picture to remove from product gallary!"

msgid "More"
msgstr "More"

msgid "Finance"
msgstr "Finance"

msgid "Add IM account"
msgstr "Add IM account"

msgid "New IM Account"
msgstr "New IM Account"

msgid "Edit IM Account"
msgstr "Edit IM Account"

msgid "Statistics Provider"
msgstr "Statistics Provider"

msgid "Site Statistics"
msgstr "Site Statistics"

msgid "HAO.SH"
msgstr "HAO.SH"

msgid "CNZZ"
msgstr "CNZZ"

msgid "51.LA"
msgstr "51.LA"

msgid "GOOGLE"
msgstr "Google Analytics"

msgid "LINEZING"
msgstr "LineZing"

msgid "Update template"
msgstr "Update template"

msgid "Template Category"
msgstr "Template Category"

msgid "Recent News"
msgstr "Recent News"

msgid "Recent Downloads"
msgstr "Recent Downloads"

msgid "Company Introduction"
msgstr "Company Introduction"

msgid "Contact US"
msgstr "Contact US"

msgid "Default LANG"
msgstr "Default LANG"

msgid "Size"
msgstr "Size"

msgid "Footer"
msgstr "Footer"

msgid "copyright"
msgstr "<br><a href='http://www.sitestar.cn/' target='_blank'>Copyright © 2010 SiteStar.cn All Rights Reserved. </a>"

